Subject: How to cancel pine posted news?

From: [email-masked] (Joseph Cain)
Date: 13 Nov 1996 12:52:22 GMT

Sometimes I wish to cancel an article I have posted. This is easy
using rn with the C command. However, I see no way to do that in
pine. Worse still, when I go to an article I have posted from pine, rn
thinks I did not post it and will not let me cancel. It seems to think
I am another poster.

Any way around this?
Joseph Cain			
[email-masked], @leyla.gfdi.fsu.edu, @gly.fsu.edu ,or @scri.fsu.edu   
(904) 644-4014 (office)		FAX (904) 644-8972/0098/4214
(904) 385-0227 (residence)	http://geomag.gfdi.fsu.edu/~cain